label: 'Listas de deseos'
display:
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Filtro
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Elementos por página'
            items_per_page_options_all_label: '- Todo -'
            offset_label: Desplazamiento
          tags:
            previous: '‹ anterior'
            next: 'siguiente ›'
            first: '« primero'
            last: 'última »'
      fields:
        name:
          label: Nombre
          separator: ', '
        created:
          label: Fecha
          separator: ', '
        type:
          label: Tipo
          separator: ', '
        uid:
          label: Cliente
          separator: ', '
        operations:
          label: Operaciones
      filters:
        type:
          expose:
            label: Tipo
      title: 'Listas de deseos'
  page_1:
    display_title: Página
    display_options:
      menu:
        title: 'Listas de deseos'
      tab_options:
        title: 'Listas de deseos'
